

 body {color:#666666} a{color:#333333}a:active,a:hover {color:#ffffff}



@media (min-width: 1630px) {.container{ width: 1262px; }}



@media (min-width: 1920px) {.container{ width: 1262px; }}


/*main*/

#Content .pro_index01{display:block; width:100%; float:left; position:relative; position:relative;}


#Content .pro_index01 .index_top{position:relative; width:100%; display:block; padding-bottom:40px;}

#Content .pro_index01 .h3_y{font-weight:bold; font-size:42px; color:#333333; display:block; }

#Content .pro_index01 .p_h3{font-weight:bold; font-size:30px; color:#104492; position:relative;}

#Content .pro_index01 .p_h3::after{position:absolute; right:0; top:55%; margin-top:-1px; height:1px;

 width:86%; content:"";background:#e5e5e5;

}

#Content .pro_index01 .top_rig{position:absolute; right:0; bottom:43%;}

#Content .pro_index01 .li_a{float:left; padding:0 20px; line-height:45px; margin-left:10px; background:#104492;

-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;

     transition: all 0.3s linear;

}

#Content .pro_index01 .right{float:right;}

#Content .pro_index01 .li_a a{font-size:16px; color:#ffffff; display:block; width:100%;}

#Content .pro_index01 .li_a:hover,

#Content .pro_index01 .li_a.on{background:#363e45;}

#Content .pro_index01 .sea_form{float:left; position:relative; width:212px; height:38px; border:1px solid #e5e5e5;padding-right:39px; }

#Content .pro_index01 .sea_form .input{float: left; width: 100%;  height:36px; line-height:28px; padding: 5px 10px;

    color: #363e45; font-size: 14px; background: white; outline: none;

}

#Content .pro_index01 .sea_form .search_b{position: absolute;right:-1px;top: -1px; width:39px; height:38px;display:block;

    border: none;background: url(../images/901_top9.png) center no-repeat #104492; cursor: pointer ; background-size: contain;

}

#Content .pro_index01 .pro_ul{width:100%; display:block;}

#Content .pro_index01 .ul_a{/* padding-bottom:60px; */display:block;}

#Content .pro_index01 .li_b{width: 300px;float:left;padding-bottom: 50px;}

#Content .pro_index01 .li_b:nth-child(3n){margin-right:0;}

#Content .pro_index01 .li_b a{width: 250px;display:block;position:relative;padding:20px 20px 20px 20px;background:#f0f0f0;height: 300px;transition:all 0.5s ease;/* margin-left:30px; */}

#Content .pro_index01 .li_b .pic{display:block; overflow: hidden;}

#Content .pro_index01 .li_b img{display:block;transition:all 0.5s ease;}

#Content .pro_index01 .li_b .h4_b{display:block; padding-top:16px; line-height:40px; color:#333333; font-size:18px; width:100%; text-align:center;transition:all 0.5s ease;

}

#Content .pro_index01 .li_b .p_b{line-height:30px; color:#888888; font-size:14px; text-align:center;

 display:block; width:100%;transition:all 0.5s ease;}

#Content .pro_index01 .li_b .more{position:absolute; left:50%;margin-left:-27px; bottom:-20px; z-index:2; 

  border:4px solid #f0f0f0; background:#ffffff; line-height:48px; width:54px; height:54px; text-align:center; 

  color:#b3b3b3; font-size:12px; border-radius:50%;transition:all 0.5s ease;

}

#Content .pro_index01 .li_b:hover a{background:#104492;}

#Content .pro_index01 .li_b:hover .h4_b,

#Content .pro_index01 .li_b:hover .p_b,

#Content .pro_index01 .li_b:hover .more{color:#ffffff;}

#Content .pro_index01 .li_b:hover .more{border:4px solid #104492; background:#ffff;}

#Content .pro_index01 .li_b:hover img{

 -webkit-transform: scale(1.1);

     -moz-transform: scale(1.1);

       -o-transform: scale(1.1);

  transform: scale(1.1);

}

#Content .pro_index01 .more_a{width:184px; height:44px; background:#363e45; line-height:44px;

 color:#ffffff; margin:0 auto; display:block; padding:0 15px; position:relative; 

}

#Content .pro_index01 .more_a::after{position:absolute; right:0; top:0;  width:65px; content:"";

 height:0; border-top:44px solid #104492; border-left:28px solid transparent;transition:all 0.5s ease;

}

#Content .pro_index01 .more_a a{color:#ffffff; padding-left:15px; font-size:16px; width:100%; display:block; position:relative; z-index:2;}

#Content .pro_index01 .more_a .b{float:right; font-weight:bold; line-height:44px; font-size:20px;}

#Content .pro_index01 .more_a:hover::after{background:#104492; width:100%; height:100%;}

@media screen and  (max-width:1630px){

#Content .pro_index01 .li_a{padding:0 16px;}

}

@media screen and  (max-width:1200px){

#Content .pro_index01 .h3_y{font-size:36px;}

  #Content .pro_index01 .p_h3{font-size:30px;}

  #Content .pro_index01 .li_a{padding:0 16px;}

  #Content .pro_index01 .top_rig{position:inherit; margin-top:20px;}

  #Content .pro_index01 .sea_form{float:right; margin-bottom:20px;}

  #Content .pro_index01 .right{float:left;}

}

@media screen and  (max-width:992px){

#Content .pro_index01 .p_h3::after{width:80%;}

  #Content .pro_index01 .h3_y{font-size:32px;}

  #Content .pro_index01 .p_h3{font-size:24px;}

  #Content .pro_index01 .li_a{padding:0 16px;}

  #Content .pro_index01 .top_rig{position:inherit; margin-top:20px;}

  #Content .pro_index01 .sea_form{float:right; margin-bottom:20px;}

  #Content .pro_index01 .right{float:left; width:100%; display:flex;align-items: center; justify-content: center; }

  #Content .pro_index01 .li_b{width:49%;}

  #Content .pro_index01 .li_b:nth-child(3n){margin-right:2%;}

  #Content .pro_index01 .li_b:nth-child(2n){margin-right:0;}

  #Content .pro_index01 .li_b:nth-child(9){display:none;}

}

@media screen and  (max-width:768px){

#Content .pro_index01 .h3_y{font-size:24px;}

  #Content .pro_index01 .p_h3{font-size:18px;}

  #Content .pro_index01 .p_h3::after{width:70%;}

  #Content .pro_index01 .sea_form{width:100%;}

  #Content .pro_index01 .right{display:block;}

  #Content .pro_index01 .li_a{width:46%; padding:0 10px; text-align:center; margin:2%; line-height:36px;}

  #Content .pro_index01 .li_a a{font-size:14px; width:100%; display:block; text-align:center;}

  #Content .pro_index01 .li_b .h4_b{line-height:28px; padding-top:10px; font-size:16px;}

  #Content .pro_index01 .li_b a{padding:10px 10px 32px;}

  #Content .pro_index01 .ul_a{padding-bottom:30px;}

  #Content .pro_index01 .more_a{width:160px; height:38px;}

  #Content .pro_index01 .more_a a{line-height:38px; padding-left:5px; font-size:15px;}

  #Content .pro_index01 .more_a::after{border-top:38px solid #104492;}

  #Content .pro_index01 .more_a .b{line-height:38px;}

  #Content .pro_index01 .li_b .more{width:50px; height:50px; margin-left:-25px; }

}

#Content2 .adv_index02{display:block; width:100%; float:left; padding:98px 0;}

#Content2 .adv_index02 .index_top{position:relative; width:100%; display:block; padding-bottom:40px;}

#Content2 .adv_index02 .h3_y{font-weight:bold; font-size:42px; color:#ffffff; display:block; }

#Content2 .adv_index02 .p_h3{font-weight:bold; font-size:30px; color:#ffffff; position:relative;}

#Content2 .adv_index02 .p_h3::after{position:absolute; right:0; top:55%; margin-top:-1px; height:1px;

 width:86%; content:"";background:#ffffff;

}

#Content2 .adv_index02 .adv_ul{width:100%; display:block;}

#Content2 .adv_index02 .li_c{width:32%; float:left; margin-right:2%;

-webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; 

      -o-transition: all 0.3s ease-out 0s;

  transition: all 0.3s ease-out 0s;

}

#Content2 .adv_index02 .li_c a{display:block; width:100%; height:100%; padding:30px; 

  background:rgba(0,0,0,0.5); position:relative;

}

#Content2 .adv_index02 .li_c .span_c{width:92px; height:92px; float:left; background:rgba(255,255,255,0.1); border-radius:50%;}

#Content2 .adv_index02 .li_c .span_right{float:left; width:72%; padding-left:24px; color:#ffffff;}

#Content2 .adv_index02 .li_c .p_c{line-height:38px; font-size:20px;}

#Content2 .adv_index02 .li_c .b_c{padding-top:6px; line-height:20px; font-size:14px; font-weight:normal; display:block;

height:46px;   overflow : hidden;text-overflow: ellipsis;display: -webkit-box;

-webkit-line-clamp:2;-webkit-box-orient: vertical;

}

#Content2 .adv_index02 .li_c:nth-child(3n){margin-right:0;}

#Content2 .adv_index02 .li_c:hover a{background:rgba(16,68,146,0.9);}

#Content2 .adv_index02 .li_c:hover{

-webkit-transform: translateY(-10px);

  transform: translateY(-10px);

}

@media screen and  (max-width:1630px){

#Content2 .adv_index02 .li_c .span_right{width:68%;}

}

@media screen and  (max-width:1200px){

#Content2 .adv_index02 .h3_y{font-size:36px;}

  #Content2 .adv_index02 .p_h3{font-size:30px;}

  #Content2 .adv_index02 .li_c .span_c{width:80px; height:80px;}

  #Content2 .adv_index02 .li_c a{padding:20px;}

  #Content2 .adv_index02 .li_c .span_right{width:70%;}

}

@media screen and  (max-width:992px){

#Content2 .adv_index02 .p_h3::after{width:80%;}

  #Content2 .adv_index02 .h3_y{font-size:32px;}

  #Content2 .adv_index02 .p_h3{font-size:24px;}

  #Content2 .adv_index02{padding:60px 0;}

  #Content2 .adv_index02 .li_c a{padding:15px;}

  #Content2 .adv_index02 .li_c .span_c{width:70px; height:70px;}

  #Content2 .adv_index02 .li_c .span_right{width:66%; padding-left:10px;}

  #Content2 .adv_index02 .li_c .p_c{font-size:18px; line-height:24px;}

  #Content2 .adv_index02 .li_c .b_c{font-size:12px;}

}

@media screen and  (max-width:768px){

#Content2 .adv_index02 .h3_y{font-size:24px;}

  #Content2 .adv_index02 .p_h3{font-size:18px;}

  #Content2 .adv_index02 .p_h3::after{width:70%;}

  #Content2 .adv_index02{padding:40px 0;}

  #Content2 .adv_index02 .li_c{width:100%; margin-right:0; margin-bottom:15px;}

  #Content2 .adv_index02 .li_c a{padding:15px;}

  #Content2 .adv_index02 .li_c .span_c{width:70px; height:70px;}

  #Content2 .adv_index02 .li_c .span_right{width:66%; padding-left:10px;}

  #Content2 .adv_index02 .li_c .p_c{font-size:16px; line-height:24px;}

  #Content2 .adv_index02 .li_c .b_c{font-size:12px;}

}

#Content3 .case_index03{display:block; width:100%; float:left; background:#f0f0f0; padding:100px 0;}

#Content3 .case_index03 .index_top{position:relative; width:100%; display:block; padding-bottom:40px;}

#Content3 .case_index03 .h3_y{font-weight:bold; font-size:42px; color:#333333; display:block; }

#Content3 .case_index03 .p_h3{font-weight:bold; font-size:30px; color:#104492; position:relative;}

#Content3 .case_index03 .p_h3::after{position:absolute; right:0; top:55%; margin-top:-1px; height:1px;

 width:86%; content:"";background:#e5e5e5;

}

#Content3 .case_index03 .more_a{width:184px; height:44px; background:#363e45; line-height:44px; position:absolute; right:0; bottom:43%;

 color:#ffffff;  display:block; padding:0 15px; 

}

#Content3 .case_index03 .more_a::after{position:absolute; right:0; top:0;  width:65px; content:"";

 height:0; border-top:44px solid #104492; border-left:28px solid transparent;transition:all 0.5s ease;

}

#Content3 .case_index03 .more_a a{color:#ffffff; padding-left:15px; font-size:16px; width:100%; display:block; position:relative; z-index:2;}

#Content3 .case_index03 .more_a .b{float:right; font-weight:bold; line-height:44px; font-size:20px;}

#Content3 .case_index03 .more_a:hover::after{background:#104492; width:100%; height:100%;}

#Content3 .case_index03 .case_ul{width:100%; display:block;}

#Content3 .case_index03 .li_d{float:left; width:32%; margin-right:2%; background:#ffffff;}

#Content3 .case_index03 .li_d:nth-child(3n){margin-right:0;}

#Content3 .case_index03 .li_d a{display:block; width:100%; height:100%;}

#Content3 .case_index03 .li_d .pic{position:relative; }

#Content3 .case_index03 .li_d img{display:block;}

#Content3 .case_index03 .li_d .mor{display:flex;align-items: center; justify-content: center; width:100%; height:100%; background:rgba(16,68,146,0.7); position:absolute; left:0; top:0;

  -webkit-transition: all 0.2s ease-out 0s;


  -moz-transition: all 0.2s ease-out 0s;

  -o-transition: all 0.2s ease-out 0s;

  transition: all 0.2s ease-out 0s;

  -webkit-transform: scale(0);

  -moz-transform: scale(0);

  -o-transform: scale(0);

  transform: scale(0);

}

#Content3 .case_index03 .li_d .i{width:54px; height:54px; border:1px solid #ffffff; line-height:54px; 

  font-size:12px; border-radius:50%; color:#ffffff; text-align:center;

}

#Content3 .case_index03 .li_d .text{line-height:68px; height:68px; width:100%;

 padding:0 10px; text-align:center; display:block; font-size:18px; color:#333333;

   -webkit-transition: all 0.2s ease-out 0s;

  -moz-transition: all 0.2s ease-out 0s;

  -o-transition: all 0.2s ease-out 0s;

  transition: all 0.2s ease-out 0s;

}

#Content3 .case_index03 .li_d:hover .mor{

  -webkit-transform: scale(1);

   -moz-transform: scale(1);

     -o-transform: scale(1);

        transform: scale(1);

}

#Content3 .case_index03 .li_d:hover .text{background:#104492; color:#ffffff;}



@media screen and  (max-width:1630px){



}

@media screen and  (max-width:1200px){

#Content3 .case_index03 .h3_y{font-size:36px;}

  #Content3 .case_index03 .p_h3{font-size:30px;}

  #Content3 .case_index03 .li_d .text{line-height:60px; height:60px;}

  #Content3 .case_index03 .more_a{bottom:46%;}

}

@media screen and  (max-width:992px){

#Content3 .case_index03{padding:50px 0;}

  #Content3 .case_index03 .p_h3::after{width:80%;}

  #Content3 .case_index03 .h3_y{font-size:32px;}

  #Content3 .case_index03 .p_h3{font-size:24px;}

  #Content3 .case_index03 .more_a{bottom:46%; width:160px; height:40px;}

  #Content3 .case_index03 .more_a a{padding-left:10px; line-height:40px;}

  #Content3 .case_index03 .more_a .b{line-height:40px;}

  #Content3 .case_index03 .more_a::after{border-top: 40px solid #104492;}

  #Content3 .case_index03 .li_d .text{line-height:50px; height:50px; font-size:16px;}

  #Content3 .case_index03 .li_d .i{width:46px; height:46px; line-height:46px;}

}

@media screen and  (max-width:768px){

#Content3 .case_index03{padding:30px 0;}

  #Content3 .case_index03 .h3_y{font-size:24px;}

  #Content3 .case_index03 .p_h3{font-size:18px;}

  #Content3 .case_index03 .p_h3::after{width:70%;}

  #Content3 .case_index03 .more_a{ float:right; width:120px; height:36px; position:inherit; }

  #Content3 .case_index03 .more_a a{padding-left:0px; line-height:36px; font-size:14px;}

  #Content3 .case_index03 .more_a .b{line-height:36px;}

  #Content3 .case_index03 .more_a::after{border-top: 36px solid #104492; width:56px;}

  #Content3 .case_index03 .li_d .text{line-height:44px; height:44px; font-size:14px;}

  #Content3 .case_index03 .li_d .i{width:46px; height:46px; line-height:46px;}

  #Content3 .case_index03 .li_d{width:100%; margin-right:0; margin-top:15px; display:block;}

}

#Content4 .about_index04{display:block; width:100%; float:left;}

#Content4 .about_index04 .index_top{position:relative; width:100%; display:block; padding-bottom:40px;}

#Content4 .about_index04 .h3_y{font-weight:bold; font-size:42px; color:#333333; display:block; }

#Content4 .about_index04 .p_h3{font-weight:bold; font-size:30px; color:#104492; position:relative;}

#Content4 .about_index04 .p_h3::after{position:absolute; right:0; top:55%; margin-top:-1px; height:1px;

 width:86%; content:"";background:#e5e5e5;

}

#Content4 .about_index04 .abou_text{width:100%; display:block;}

#Content4 .about_index04 .left{width:41.112%; float:left;  position:relative; margin-top:40px;background:#104492;

height:100%;

}

#Content4 .about_index04 .left .span_a{display:block; width:556px;

position:relative; left:45px; top:-40px;

}

#Content4 .about_index04 .left .span_a img{display:block;}

#Content4 .about_index04 .right{float:left; background:#ffffff; width:51.5%; margin-left:90px;

box-shadow:0 1px 18px 1px rgba(54,62,69,0.6); padding:60px 80px; margin-top:40px; height:440px;

}

#Content4 .about_index04 .right .h4_a{display:block; line-height:26px; font-size:24px;

 color:#333333; font-weight:bold; width:100%;}

#Content4 .about_index04 .right .p{display:block; margin:25px 0 40px 0; line-height:36px; color:#666666; font-size:16px; width:100%; height:180px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;

-webkit-line-clamp:5;-webkit-box-orient: vertical;

}

#Content4 .about_index04 .right .more_a{width:184px; height:44px; background:#363e45; line-height:44px; 

 color:#ffffff;  display:block; padding:0 15px; position: relative;  

}

#Content4 .about_index04 .right .more_a::after{position:absolute; right:0; top:0;  width:65px; content:"";

 height:0; border-top:44px solid #104492; border-left:28px solid transparent;transition:all 0.5s ease;

}

#Content4 .about_index04 .right .more_a a{color:#ffffff; padding-left:15px; font-size:16px; width:100%; display:block; position:relative; z-index:2;}

#Content4 .about_index04 .right .more_a .b{float:right; font-weight:bold; line-height:44px; font-size:20px;}

#Content4 .about_index04 .right .more_a:hover::after{background:#104492; width:100%; height:100%;}

@media screen and  (max-width:1630px){

#Content4 .about_index04 .right{width:50.9%;}

}

@media screen and  (max-width:1200px){

#Content4 .about_index04 .h3_y{font-size:36px;}

  #Content4 .about_index04 .p_h3{font-size:30px;}

  #Content4 .about_index04 .left .span_a{width:430px;}

  #Content4 .about_index04 .right{width:50%; margin-left:80px;padding:30px; height:331px;}

  #Content4 .about_index04 .right .h4_a{font-size:22px;}

  #Content4 .about_index04 .right .p{line-height:30px; font-size:15px; margin:15px 0 30px; height:145px;}

  #Content4 .about_index04 .right .more_a{ width:160px; height:40px; }

  #Content4 .about_index04 .right .more_a a{ line-height:40px; font-size:16px;}

  #Content4 .about_index04 .right .more_a .b{line-height:40px;}

  #Content4 .about_index04 .right .more_a::after{border-top: 40px solid #104492; width:56px;}

}

@media screen and  (max-width:992px){

 #Content4 .about_index04 .p_h3::after{width:80%;}

  #Content4 .about_index04 .h3_y{font-size:32px;}

  #Content4 .about_index04 .p_h3{font-size:24px;}

  #Content4 .about_index04 .left .span_a{width:330px; left:30px; top:-30px;}

  #Content4 .about_index04 .right{margin-left:57px; width: 51%; margin-top:30px; height:265px;}

  #Content4 .about_index04 .right .h4_a{font-size:20px;}

  #Content4 .about_index04 .right .p{font-size:14px; line-height:24px; height:118px;}

  #Content4 .about_index04 .right .more_a{ width:120px; height:36px; }

  #Content4 .about_index04 .right .more_a a{padding-left:0; line-height:36px; font-size:14px;}

  #Content4 .about_index04 .right .more_a .b{line-height:36px;}

  #Content4 .about_index04 .right .more_a::after{border-top: 36px solid #104492; width:56px;}

}

@media screen and  (max-width:768px){

#Content4 .about_index04 .h3_y{font-size:24px;}

  #Content4 .about_index04 .p_h3{font-size:18px;}

  #Content4 .about_index04 .p_h3::after{width:70%;}

  #Content4 .about_index04 .index_top{padding-bottom:10px;}

  #Content4 .about_index04 .left{width:90%; height:100%; margin-top:30px;}

  #Content4 .about_index04 .left .span_a{right:0; top:-20px; width:100%;}

  #Content4 .about_index04 .right{width:100%; margin:0; padding:25px; min-height:200px; height:auto;}

  #Content4 .about_index04 .right .h4_a{font-size:16px;}

  #Content4 .about_index04 .right .p{font-size:14px; line-height:22px; min-height:100px; height:auto;}

}

#Content5 .news_index05{background:#f0f0f0; padding:100px 0; display:block; width:100%; float:left;}

#Content5 .news_index05 .index_top{position:relative; width:100%; display:block; padding-bottom:40px;}

#Content5 .news_index05 .h3_y{font-weight:bold; font-size:42px; color:#333333; display:block; }

#Content5 .news_index05 .p_h3{font-weight:bold; font-size:30px; color:#104492; position:relative;}

#Content5 .news_index05 .p_h3::after{position:absolute; right:0; top:55%; margin-top:-1px; height:1px;

 width:86%; content:"";background:#e5e5e5;

}

#Content5 .news_index05 .top_rig{position:absolute; right:0; bottom:43%;}

#Content5 .news_index05 .li_a{float:left; padding:0 20px; line-height:45px; margin-left:10px; background:#104492;

-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;

     transition: all 0.3s linear;

}

#Content5 .news_index05 .right{float:right;}

#Content5 .news_index05 .li_a a{font-size:16px; color:#ffffff; display:block; width:100%;}

#Content5 .news_index05 .li_a:hover,

#Content5 .news_index05 .li_a.on{background:#363e45;}

#Content5 .news_index05 .news_ul{display:block; width:100%;}

#Content5 .news_index05 .li_e{width:49%; float:left; margin:0 2% 2% 0; height:120px; overflow: hidden;}

#Content5 .news_index05 .li_e:nth-child(2n){margin-right:0;}

#Content5 .news_index05 .li_e a{display:block; width:100%; height:100%; background:#ffffff;

-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;

     transition: all 0.3s linear;

}

#Content5 .news_index05 .li_e .span_left{float:left; width:20%; position:relative;color:#ffffff;}

#Content5 .news_index05 .li_e .i{padding:30px 20px 10px; display:block; font-size:16px; line-height:18px; position:relative; z-index:2;}

#Content5 .news_index05 .li_e .b_e{position:relative; z-index:2; font-weight:bold; font-size:48px; 

   display:block;padding:0 20px; line-height:40px;}

#Content5 .news_index05 .li_e .span_left::after{position:absolute; left:0; top:0; content:"";

width:160px; height:0; border-bottom:120px solid #dfdfdf;  border-right:78px solid transparent;

-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;

     transition: all 0.3s linear;

}



#Content5 .news_index05 .li_e .span_right{float:left; width:80%;padding:20px 28px;}

#Content5 .news_index05 .li_e .h4_e{font-size:18px; line-height:20px; display:block; color:#333333;}

#Content5 .news_index05 .li_e .p_e{line-height:24px; margin-top:12px; display:block; font-size:14px; color:#666666;

height:48px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;

-webkit-line-clamp:2;-webkit-box-orient: vertical;

}

#Content5 .news_index05 .li_e:hover .span_left::after{border-bottom:120px solid #104492;}

#Content5 .news_index05 .li_e:hover a{background:#363e45;}

#Content5 .news_index05 .li_e:hover .h4_e,

#Content5 .news_index05 .li_e:hover .p_e{color:#ffffff;}

@media screen and  (max-width:1630px){



}

@media screen and  (max-width:1200px){

#Content5 .news_index05 .h3_y{font-size:36px;}

  #Content5 .news_index05 .p_h3{font-size:30px;}

  #Content5 .news_index05 .top_rig{bottom:46%;}

  #Content5 .news_index05 .li_a{padding:0 16px;}

  #Content5 .news_index05 .li_e .i{padding:30px 15px 10px;}

  #Content5 .news_index05 .li_e .span_left::after{width:150px;}

  #Content5 .news_index05 .li_e .span_right{padding:20px 45px;}

}

@media screen and  (max-width:992px){

#Content5 .news_index05{padding:50px 0;}

  #Content5 .news_index05 .p_h3::after{width:80%;}

  #Content5 .news_index05 .h3_y{font-size:32px;}

  #Content5 .news_index05 .p_h3{font-size:24px;}

  #Content5 .news_index05 .top_rig{position:inherit;width: 100%; margin-top:10px;

    display: flex; align-items: center; justify-content: center;

  }

  #Content5 .news_index05 .li_e{height:110px;}

  #Content5 .news_index05 .li_e .i{padding:25px 10px 10px; font-size:14px;}

  #Content5 .news_index05 .li_e .span_left::after{width:130px;border-bottom: 110px solid #dfdfdf;}

  #Content5 .news_index05 .li_e .span_right{padding:20px 45px;}

  #Content5 .news_index05 .li_e .b_e{font-size:36px; line-height:30px; padding:0 10px; text-align:center;}

  #Content5 .news_index05 .li_e .span_left{width:23%;}

  #Content5 .news_index05 .li_e .span_right{width:77%;}

  #Content5 .news_index05 .li_e .h4_e{font-size:16px;}

  #Content5 .news_index05 .li_e .p_e{line-height:22px; margin-top:8px; height:43px;}

}

@media screen and  (max-width:768px){

#Content5 .news_index05{padding:30px 0;}

  #Content5 .news_index05 .index_top{padding-bottom:20px;}

  #Content5 .news_index05 .h3_y{font-size:20px;}

  #Content5 .news_index05 .p_h3{font-size:18px;}

  #Content5 .news_index05 .p_h3::after{width:70%;}

  #Content5 .news_index05 .top_rig{display:block;}

  #Content5 .news_index05 .right{float:none;}

  #Content5 .news_index05 .li_a{width:46%; padding:0 10px; text-align:center; margin:2%; line-height:36px;}

  #Content5 .news_index05 .li_a a{font-size:14px; width:100%; display:block; text-align:center;}

  #Content5 .news_index05 .li_e{width:100%; margin-right:0; height:98px; margin-bottom:15px;}

  #Content5 .news_index05 .li_e .i{padding:30px 15px 6px; font-size:12px;}

  #Content5 .news_index05 .li_e .span_left::after{width:116px;border-bottom: 98px solid #dfdfdf;}

  #Content5 .news_index05 .li_e .span_right{padding:16px 27px;}

  #Content5 .news_index05 .li_e .b_e{font-size:28px; line-height:20px; padding:0 20px; text-align:left;}

  #Content5 .news_index05 .li_e .span_left{width:27%;}

  #Content5 .news_index05 .li_e .span_right{width:73%;}

  #Content5 .news_index05 .li_e .h4_e{font-size:16px;}

  #Content5 .news_index05 .li_e .p_e{line-height:20px; font-size:14px; margin-top:5px; height:40px;}

}

